<!DOCTYPE html>
<html>
<head>
	<title>dvd/index</title>
</head>
	<body>
		<h1>this is the movies/dvd/index</h1>
		<br>
		<a href="../../index.html">back to homepage </a> <br>
		<a href="./review.html">movies/dvd/review</a> <br>

		<a href="../../music/index.html">music/index</a> <br>
		<a href="../../music/review.html">music/review</a> <br>
		<a href="../../music/listings.html">music/listings</a> <br>
	</body>
</html>